/*
 * File:           C:\freeDSP-aurora\SOURCES\SIGMASTUDIO\HomeCinema71\HomeCinema71_IC_1_PARAM.h
 *
 * Created:        Friday, December 3, 2021 4:28:52 PM
 * Description:    HomeCinema71:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2021 Analog Devices, Inc. All rights reserved.
 */
#ifndef __HOMECINEMA71_IC_1_PARAM_H__
#define __HOMECINEMA71_IC_1_PARAM_H__


/* Module SafeLoadModule - SafeLoadModule*/
#define MOD_SAFELOADMODULE_COUNT                       6
#define MOD_SAFELOADMODULE_DEVICE                      "IC1"
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_ADDR         18832
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_ADDR         18833
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_ADDR         18834
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_ADDR         18835
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_ADDR         18836
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_ADDR       18837

/* Module Shift1 - Arithmetic Shift*/
#define MOD_SHIFT1_COUNT                               1
#define MOD_SHIFT1_DEVICE                              "IC1"
#define MOD_SHIFT1_BITSHIFTADAU145XALG1SHIFTBITS_ADDR  18839
#define MOD_SHIFT1_BITSHIFTADAU145XALG1SHIFTBITS_FIXPT 0x0000000E
#define MOD_SHIFT1_BITSHIFTADAU145XALG1SHIFTBITS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(14)
#define MOD_SHIFT1_BITSHIFTADAU145XALG1SHIFTBITS_TYPE  SIGMASTUDIOTYPE_INTEGER

/* Module LowShelv1 - General Eq (2nd order)*/
#define MOD_PLUGIN_LOWSHELV1_COUNT                     5
#define MOD_PLUGIN_LOWSHELV1_DEVICE                    "IC1"
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B2_ADDR       19200
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.981658282617134)
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B1_ADDR       19201
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-1.98148850914457)
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B1_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B0_ADDR       19202
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B0_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_B0_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_A2_ADDR       19203
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_A2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-0.981658282617134)
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_A2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_A1_ADDR       19204
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_A1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.98148850914457)
#define MOD_PLUGIN_LOWSHELV1_ALG0_STAGE0_A1_TYPE       SIGMASTUDIOTYPE_8_24

/* Module LowShelv2 - General Eq (2nd order)*/
#define MOD_PLUGIN_LOWSHELV2_COUNT                     5
#define MOD_PLUGIN_LOWSHELV2_DEVICE                    "IC1"
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B2_ADDR       19205
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.981658282617134)
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B1_ADDR       19206
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-1.98148850914457)
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B1_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B0_ADDR       19207
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B0_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_B0_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_A2_ADDR       19208
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_A2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-0.981658282617134)
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_A2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_A1_ADDR       19209
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_A1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.98148850914457)
#define MOD_PLUGIN_LOWSHELV2_ALG0_STAGE0_A1_TYPE       SIGMASTUDIOTYPE_8_24

/* Module LowShelv3 - General Eq (2nd order)*/
#define MOD_PLUGIN_LOWSHELV3_COUNT                     5
#define MOD_PLUGIN_LOWSHELV3_DEVICE                    "IC1"
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B2_ADDR       19210
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.981658282617134)
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B1_ADDR       19211
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-1.98148850914457)
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B1_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B0_ADDR       19212
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B0_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_B0_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_A2_ADDR       19213
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_A2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-0.981658282617134)
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_A2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_A1_ADDR       19214
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_A1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.98148850914457)
#define MOD_PLUGIN_LOWSHELV3_ALG0_STAGE0_A1_TYPE       SIGMASTUDIOTYPE_8_24

/* Module LowShelv4 - General Eq (2nd order)*/
#define MOD_PLUGIN_LOWSHELV4_COUNT                     5
#define MOD_PLUGIN_LOWSHELV4_DEVICE                    "IC1"
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B2_ADDR       19215
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.981658282617134)
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B1_ADDR       19216
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-1.98148850914457)
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B1_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B0_ADDR       19217
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B0_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_B0_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_A2_ADDR       19218
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_A2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-0.981658282617134)
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_A2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_A1_ADDR       19219
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_A1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.98148850914457)
#define MOD_PLUGIN_LOWSHELV4_ALG0_STAGE0_A1_TYPE       SIGMASTUDIOTYPE_8_24

/* Module LowShelv5 - General Eq (2nd order)*/
#define MOD_PLUGIN_LOWSHELV5_COUNT                     5
#define MOD_PLUGIN_LOWSHELV5_DEVICE                    "IC1"
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B2_ADDR       19220
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.981658282617134)
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B1_ADDR       19221
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-1.98148850914457)
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B1_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B0_ADDR       19222
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B0_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_B0_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_A2_ADDR       19223
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_A2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-0.981658282617134)
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_A2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_A1_ADDR       19224
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_A1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.98148850914457)
#define MOD_PLUGIN_LOWSHELV5_ALG0_STAGE0_A1_TYPE       SIGMASTUDIOTYPE_8_24

/* Module LowShelv6 - General Eq (2nd order)*/
#define MOD_PLUGIN_LOWSHELV6_COUNT                     5
#define MOD_PLUGIN_LOWSHELV6_DEVICE                    "IC1"
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B2_ADDR       19225
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.981658282617134)
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B1_ADDR       19226
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-1.98148850914457)
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B1_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B0_ADDR       19227
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B0_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_B0_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_A2_ADDR       19228
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_A2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-0.981658282617134)
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_A2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_A1_ADDR       19229
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_A1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.98148850914457)
#define MOD_PLUGIN_LOWSHELV6_ALG0_STAGE0_A1_TYPE       SIGMASTUDIOTYPE_8_24

/* Module LowShelv7 - General Eq (2nd order)*/
#define MOD_PLUGIN_LOWSHELV7_COUNT                     5
#define MOD_PLUGIN_LOWSHELV7_DEVICE                    "IC1"
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B2_ADDR       19230
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.981658282617134)
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B1_ADDR       19231
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-1.98148850914457)
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B1_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B0_ADDR       19232
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B0_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_B0_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_A2_ADDR       19233
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_A2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-0.981658282617134)
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_A2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_A1_ADDR       19234
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_A1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.98148850914457)
#define MOD_PLUGIN_LOWSHELV7_ALG0_STAGE0_A1_TYPE       SIGMASTUDIOTYPE_8_24

/* Module LowShelv8 - General Eq (2nd order)*/
#define MOD_PLUGIN_LOWSHELV8_COUNT                     5
#define MOD_PLUGIN_LOWSHELV8_DEVICE                    "IC1"
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B2_ADDR       19235
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.981658282617134)
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B1_ADDR       19236
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-1.98148850914457)
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B1_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B0_ADDR       19237
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B0_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_B0_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_A2_ADDR       19238
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_A2_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(-0.981658282617134)
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_A2_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_A1_ADDR       19239
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_A1_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(1.98148850914457)
#define MOD_PLUGIN_LOWSHELV8_ALG0_STAGE0_A1_TYPE       SIGMASTUDIOTYPE_8_24

/* Module PeqBank5 - Parametric EQ*/
#define MOD_PLUGIN_PEQBANK5_COUNT                      50
#define MOD_PLUGIN_PEQBANK5_DEVICE                     "IC1"
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B2_ADDR        19240
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B1_ADDR        19241
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B0_ADDR        19242
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_A2_ADDR        19243
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_A1_ADDR        19244
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE0_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B2_ADDR        19245
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B1_ADDR        19246
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B0_ADDR        19247
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_A2_ADDR        19248
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_A1_ADDR        19249
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE1_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B2_ADDR        19250
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B1_ADDR        19251
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B0_ADDR        19252
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_A2_ADDR        19253
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_A1_ADDR        19254
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE2_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B2_ADDR        19255
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B1_ADDR        19256
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B0_ADDR        19257
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_A2_ADDR        19258
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_A1_ADDR        19259
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE3_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B2_ADDR        19260
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B1_ADDR        19261
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B0_ADDR        19262
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_A2_ADDR        19263
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_A1_ADDR        19264
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE4_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B2_ADDR        19265
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B1_ADDR        19266
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B0_ADDR        19267
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_A2_ADDR        19268
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_A1_ADDR        19269
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE5_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B2_ADDR        19270
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B1_ADDR        19271
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B0_ADDR        19272
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_A2_ADDR        19273
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_A1_ADDR        19274
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE6_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B2_ADDR        19275
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B1_ADDR        19276
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B0_ADDR        19277
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_A2_ADDR        19278
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_A1_ADDR        19279
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE7_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B2_ADDR        19280
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B1_ADDR        19281
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B0_ADDR        19282
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_A2_ADDR        19283
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_A1_ADDR        19284
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE8_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B2_ADDR        19285
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B1_ADDR        19286
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B0_ADDR        19287
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_A2_ADDR        19288
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_A1_ADDR        19289
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK5_ALG0_STAGE9_A1_TYPE        SIGMASTUDIOTYPE_8_24

/* Module PeqBank2 - Parametric EQ*/
#define MOD_PLUGIN_PEQBANK2_COUNT                      50
#define MOD_PLUGIN_PEQBANK2_DEVICE                     "IC1"
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B2_ADDR        19290
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B1_ADDR        19291
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B0_ADDR        19292
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_A2_ADDR        19293
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_A1_ADDR        19294
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE0_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B2_ADDR        19295
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B1_ADDR        19296
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B0_ADDR        19297
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_A2_ADDR        19298
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_A1_ADDR        19299
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE1_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B2_ADDR        19300
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B1_ADDR        19301
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B0_ADDR        19302
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_A2_ADDR        19303
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_A1_ADDR        19304
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE2_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B2_ADDR        19305
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B1_ADDR        19306
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B0_ADDR        19307
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_A2_ADDR        19308
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_A1_ADDR        19309
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE3_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B2_ADDR        19310
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B1_ADDR        19311
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B0_ADDR        19312
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_A2_ADDR        19313
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_A1_ADDR        19314
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE4_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B2_ADDR        19315
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B1_ADDR        19316
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B0_ADDR        19317
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_A2_ADDR        19318
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_A1_ADDR        19319
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE5_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B2_ADDR        19320
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B1_ADDR        19321
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B0_ADDR        19322
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_A2_ADDR        19323
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_A1_ADDR        19324
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE6_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B2_ADDR        19325
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B1_ADDR        19326
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B0_ADDR        19327
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_A2_ADDR        19328
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_A1_ADDR        19329
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE7_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B2_ADDR        19330
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B1_ADDR        19331
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B0_ADDR        19332
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_A2_ADDR        19333
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_A1_ADDR        19334
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE8_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B2_ADDR        19335
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B1_ADDR        19336
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B0_ADDR        19337
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_A2_ADDR        19338
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_A1_ADDR        19339
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK2_ALG0_STAGE9_A1_TYPE        SIGMASTUDIOTYPE_8_24

/* Module PeqBank3 - Parametric EQ*/
#define MOD_PLUGIN_PEQBANK3_COUNT                      50
#define MOD_PLUGIN_PEQBANK3_DEVICE                     "IC1"
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B2_ADDR        19340
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B1_ADDR        19341
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B0_ADDR        19342
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_A2_ADDR        19343
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_A1_ADDR        19344
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE0_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B2_ADDR        19345
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B1_ADDR        19346
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B0_ADDR        19347
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_A2_ADDR        19348
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_A1_ADDR        19349
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE1_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B2_ADDR        19350
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B1_ADDR        19351
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B0_ADDR        19352
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_A2_ADDR        19353
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_A1_ADDR        19354
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE2_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B2_ADDR        19355
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B1_ADDR        19356
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B0_ADDR        19357
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_A2_ADDR        19358
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_A1_ADDR        19359
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE3_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B2_ADDR        19360
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B1_ADDR        19361
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B0_ADDR        19362
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_A2_ADDR        19363
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_A1_ADDR        19364
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE4_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B2_ADDR        19365
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B1_ADDR        19366
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B0_ADDR        19367
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_A2_ADDR        19368
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_A1_ADDR        19369
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE5_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B2_ADDR        19370
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B1_ADDR        19371
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B0_ADDR        19372
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_A2_ADDR        19373
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_A1_ADDR        19374
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE6_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B2_ADDR        19375
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B1_ADDR        19376
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B0_ADDR        19377
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_A2_ADDR        19378
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_A1_ADDR        19379
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE7_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B2_ADDR        19380
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B1_ADDR        19381
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B0_ADDR        19382
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_A2_ADDR        19383
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_A1_ADDR        19384
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE8_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B2_ADDR        19385
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B1_ADDR        19386
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B0_ADDR        19387
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_A2_ADDR        19388
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_A1_ADDR        19389
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK3_ALG0_STAGE9_A1_TYPE        SIGMASTUDIOTYPE_8_24

/* Module PeqBank4 - Parametric EQ*/
#define MOD_PLUGIN_PEQBANK4_COUNT                      50
#define MOD_PLUGIN_PEQBANK4_DEVICE                     "IC1"
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B2_ADDR        19390
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B1_ADDR        19391
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B0_ADDR        19392
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_A2_ADDR        19393
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_A1_ADDR        19394
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE0_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B2_ADDR        19395
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B1_ADDR        19396
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B0_ADDR        19397
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_A2_ADDR        19398
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_A1_ADDR        19399
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE1_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B2_ADDR        19400
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B1_ADDR        19401
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B0_ADDR        19402
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_A2_ADDR        19403
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_A1_ADDR        19404
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE2_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B2_ADDR        19405
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B1_ADDR        19406
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B0_ADDR        19407
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_A2_ADDR        19408
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_A1_ADDR        19409
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE3_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B2_ADDR        19410
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B1_ADDR        19411
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B0_ADDR        19412
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_A2_ADDR        19413
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_A1_ADDR        19414
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE4_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B2_ADDR        19415
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B1_ADDR        19416
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B0_ADDR        19417
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_A2_ADDR        19418
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_A1_ADDR        19419
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE5_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B2_ADDR        19420
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B1_ADDR        19421
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B0_ADDR        19422
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_A2_ADDR        19423
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_A1_ADDR        19424
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE6_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B2_ADDR        19425
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B1_ADDR        19426
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B0_ADDR        19427
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_A2_ADDR        19428
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_A1_ADDR        19429
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE7_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B2_ADDR        19430
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B1_ADDR        19431
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B0_ADDR        19432
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_A2_ADDR        19433
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_A1_ADDR        19434
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE8_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B2_ADDR        19435
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B1_ADDR        19436
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B0_ADDR        19437
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_A2_ADDR        19438
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_A1_ADDR        19439
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK4_ALG0_STAGE9_A1_TYPE        SIGMASTUDIOTYPE_8_24

/* Module PeqBank1 - Parametric EQ*/
#define MOD_PLUGIN_PEQBANK1_COUNT                      50
#define MOD_PLUGIN_PEQBANK1_DEVICE                     "IC1"
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B2_ADDR        19440
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B1_ADDR        19441
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B0_ADDR        19442
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_A2_ADDR        19443
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_A1_ADDR        19444
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE0_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B2_ADDR        19445
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B1_ADDR        19446
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B0_ADDR        19447
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_A2_ADDR        19448
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_A1_ADDR        19449
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE1_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B2_ADDR        19450
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B1_ADDR        19451
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B0_ADDR        19452
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_A2_ADDR        19453
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_A1_ADDR        19454
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE2_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B2_ADDR        19455
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B1_ADDR        19456
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B0_ADDR        19457
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_A2_ADDR        19458
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_A1_ADDR        19459
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE3_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B2_ADDR        19460
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B1_ADDR        19461
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B0_ADDR        19462
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_A2_ADDR        19463
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_A1_ADDR        19464
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE4_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B2_ADDR        19465
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B1_ADDR        19466
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B0_ADDR        19467
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_A2_ADDR        19468
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_A1_ADDR        19469
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE5_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B2_ADDR        19470
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B1_ADDR        19471
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B0_ADDR        19472
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_A2_ADDR        19473
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_A1_ADDR        19474
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE6_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B2_ADDR        19475
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B1_ADDR        19476
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B0_ADDR        19477
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_A2_ADDR        19478
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_A1_ADDR        19479
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE7_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B2_ADDR        19480
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B1_ADDR        19481
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B0_ADDR        19482
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_A2_ADDR        19483
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_A1_ADDR        19484
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE8_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B2_ADDR        19485
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B1_ADDR        19486
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B0_ADDR        19487
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_A2_ADDR        19488
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_A1_ADDR        19489
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK1_ALG0_STAGE9_A1_TYPE        SIGMASTUDIOTYPE_8_24

/* Module PeqBank6 - Parametric EQ*/
#define MOD_PLUGIN_PEQBANK6_COUNT                      50
#define MOD_PLUGIN_PEQBANK6_DEVICE                     "IC1"
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B2_ADDR        19490
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B1_ADDR        19491
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B0_ADDR        19492
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_A2_ADDR        19493
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_A1_ADDR        19494
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE0_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B2_ADDR        19495
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B1_ADDR        19496
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B0_ADDR        19497
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_A2_ADDR        19498
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_A1_ADDR        19499
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE1_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B2_ADDR        19500
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B1_ADDR        19501
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B0_ADDR        19502
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_A2_ADDR        19503
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_A1_ADDR        19504
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE2_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B2_ADDR        19505
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B1_ADDR        19506
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B0_ADDR        19507
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_A2_ADDR        19508
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_A1_ADDR        19509
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE3_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B2_ADDR        19510
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B1_ADDR        19511
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B0_ADDR        19512
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_A2_ADDR        19513
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_A1_ADDR        19514
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE4_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B2_ADDR        19515
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B1_ADDR        19516
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B0_ADDR        19517
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_A2_ADDR        19518
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_A1_ADDR        19519
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE5_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B2_ADDR        19520
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B1_ADDR        19521
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B0_ADDR        19522
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_A2_ADDR        19523
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_A1_ADDR        19524
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE6_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B2_ADDR        19525
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B1_ADDR        19526
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B0_ADDR        19527
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_A2_ADDR        19528
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_A1_ADDR        19529
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE7_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B2_ADDR        19530
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B1_ADDR        19531
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B0_ADDR        19532
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_A2_ADDR        19533
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_A1_ADDR        19534
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE8_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B2_ADDR        19535
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B1_ADDR        19536
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B0_ADDR        19537
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_A2_ADDR        19538
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_A1_ADDR        19539
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK6_ALG0_STAGE9_A1_TYPE        SIGMASTUDIOTYPE_8_24

/* Module PeqBank8 - Parametric EQ*/
#define MOD_PLUGIN_PEQBANK8_COUNT                      50
#define MOD_PLUGIN_PEQBANK8_DEVICE                     "IC1"
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B2_ADDR        19540
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B1_ADDR        19541
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B0_ADDR        19542
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_A2_ADDR        19543
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_A1_ADDR        19544
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE0_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B2_ADDR        19545
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B1_ADDR        19546
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B0_ADDR        19547
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_A2_ADDR        19548
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_A1_ADDR        19549
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE1_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B2_ADDR        19550
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B1_ADDR        19551
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B0_ADDR        19552
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_A2_ADDR        19553
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_A1_ADDR        19554
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE2_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B2_ADDR        19555
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B1_ADDR        19556
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B0_ADDR        19557
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_A2_ADDR        19558
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_A1_ADDR        19559
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE3_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B2_ADDR        19560
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B1_ADDR        19561
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B0_ADDR        19562
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_A2_ADDR        19563
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_A1_ADDR        19564
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE4_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B2_ADDR        19565
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B1_ADDR        19566
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B0_ADDR        19567
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_A2_ADDR        19568
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_A1_ADDR        19569
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE5_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B2_ADDR        19570
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B1_ADDR        19571
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B0_ADDR        19572
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_A2_ADDR        19573
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_A1_ADDR        19574
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE6_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B2_ADDR        19575
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B1_ADDR        19576
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B0_ADDR        19577
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_A2_ADDR        19578
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_A1_ADDR        19579
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE7_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B2_ADDR        19580
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B1_ADDR        19581
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B0_ADDR        19582
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_A2_ADDR        19583
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_A1_ADDR        19584
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE8_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B2_ADDR        19585
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B1_ADDR        19586
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B0_ADDR        19587
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_A2_ADDR        19588
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_A1_ADDR        19589
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK8_ALG0_STAGE9_A1_TYPE        SIGMASTUDIOTYPE_8_24

/* Module PeqBank7 - Parametric EQ*/
#define MOD_PLUGIN_PEQBANK7_COUNT                      50
#define MOD_PLUGIN_PEQBANK7_DEVICE                     "IC1"
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B2_ADDR        19590
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B1_ADDR        19591
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B0_ADDR        19592
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_A2_ADDR        19593
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_A1_ADDR        19594
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE0_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B2_ADDR        19595
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B1_ADDR        19596
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B0_ADDR        19597
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_A2_ADDR        19598
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_A1_ADDR        19599
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE1_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B2_ADDR        19600
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B1_ADDR        19601
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B0_ADDR        19602
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_A2_ADDR        19603
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_A1_ADDR        19604
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE2_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B2_ADDR        19605
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B1_ADDR        19606
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B0_ADDR        19607
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_A2_ADDR        19608
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_A1_ADDR        19609
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE3_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B2_ADDR        19610
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B1_ADDR        19611
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B0_ADDR        19612
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_A2_ADDR        19613
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_A1_ADDR        19614
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE4_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B2_ADDR        19615
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B1_ADDR        19616
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B0_ADDR        19617
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_A2_ADDR        19618
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_A1_ADDR        19619
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE5_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B2_ADDR        19620
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B1_ADDR        19621
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B0_ADDR        19622
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_A2_ADDR        19623
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_A1_ADDR        19624
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE6_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B2_ADDR        19625
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B1_ADDR        19626
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B0_ADDR        19627
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_A2_ADDR        19628
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_A1_ADDR        19629
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE7_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B2_ADDR        19630
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B1_ADDR        19631
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B0_ADDR        19632
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_A2_ADDR        19633
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_A1_ADDR        19634
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE8_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B2_ADDR        19635
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B1_ADDR        19636
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B0_ADDR        19637
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_A2_ADDR        19638
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_A1_ADDR        19639
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_PEQBANK7_ALG0_STAGE9_A1_TYPE        SIGMASTUDIOTYPE_8_24

/* Module HighShelv6 - General Eq (2nd order)*/
#define MOD_PLUGIN_HIGHSHELV6_COUNT                    5
#define MOD_PLUGIN_HIGHSHELV6_DEVICE                   "IC1"
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B2_ADDR      19640
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B1_ADDR      19641
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B0_ADDR      19642
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_B0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_A2_ADDR      19643
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_A2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_A2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_A1_ADDR      19644
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_A1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV6_ALG0_STAGE0_A1_TYPE      SIGMASTUDIOTYPE_8_24

/* Module HighShelv2 - General Eq (2nd order)*/
#define MOD_PLUGIN_HIGHSHELV2_COUNT                    5
#define MOD_PLUGIN_HIGHSHELV2_DEVICE                   "IC1"
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B2_ADDR      19645
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B1_ADDR      19646
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B0_ADDR      19647
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_B0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_A2_ADDR      19648
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_A2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_A2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_A1_ADDR      19649
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_A1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV2_ALG0_STAGE0_A1_TYPE      SIGMASTUDIOTYPE_8_24

/* Module HighShelv5 - General Eq (2nd order)*/
#define MOD_PLUGIN_HIGHSHELV5_COUNT                    5
#define MOD_PLUGIN_HIGHSHELV5_DEVICE                   "IC1"
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B2_ADDR      19650
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B1_ADDR      19651
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B0_ADDR      19652
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_B0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_A2_ADDR      19653
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_A2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_A2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_A1_ADDR      19654
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_A1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV5_ALG0_STAGE0_A1_TYPE      SIGMASTUDIOTYPE_8_24

/* Module HighShelv3 - General Eq (2nd order)*/
#define MOD_PLUGIN_HIGHSHELV3_COUNT                    5
#define MOD_PLUGIN_HIGHSHELV3_DEVICE                   "IC1"
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B2_ADDR      19655
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B1_ADDR      19656
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B0_ADDR      19657
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_B0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_A2_ADDR      19658
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_A2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_A2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_A1_ADDR      19659
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_A1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV3_ALG0_STAGE0_A1_TYPE      SIGMASTUDIOTYPE_8_24

/* Module HighShelv7 - General Eq (2nd order)*/
#define MOD_PLUGIN_HIGHSHELV7_COUNT                    5
#define MOD_PLUGIN_HIGHSHELV7_DEVICE                   "IC1"
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B2_ADDR      19660
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B1_ADDR      19661
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B0_ADDR      19662
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_B0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_A2_ADDR      19663
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_A2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_A2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_A1_ADDR      19664
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_A1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV7_ALG0_STAGE0_A1_TYPE      SIGMASTUDIOTYPE_8_24

/* Module HighShelv4 - General Eq (2nd order)*/
#define MOD_PLUGIN_HIGHSHELV4_COUNT                    5
#define MOD_PLUGIN_HIGHSHELV4_DEVICE                   "IC1"
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B2_ADDR      19665
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B1_ADDR      19666
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B0_ADDR      19667
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_B0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_A2_ADDR      19668
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_A2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_A2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_A1_ADDR      19669
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_A1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV4_ALG0_STAGE0_A1_TYPE      SIGMASTUDIOTYPE_8_24

/* Module HighShelv8 - General Eq (2nd order)*/
#define MOD_PLUGIN_HIGHSHELV8_COUNT                    5
#define MOD_PLUGIN_HIGHSHELV8_DEVICE                   "IC1"
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B2_ADDR      19670
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B1_ADDR      19671
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B0_ADDR      19672
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_B0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_A2_ADDR      19673
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_A2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_A2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_A1_ADDR      19674
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_A1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV8_ALG0_STAGE0_A1_TYPE      SIGMASTUDIOTYPE_8_24

/* Module HighShelv1 - General Eq (2nd order)*/
#define MOD_PLUGIN_HIGHSHELV1_COUNT                    5
#define MOD_PLUGIN_HIGHSHELV1_DEVICE                   "IC1"
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B2_ADDR      19675
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B1_ADDR      19676
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B1_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B0_ADDR      19677
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B0_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_B0_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_A2_ADDR      19678
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_A2_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(-0.188345160884045)
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_A2_TYPE      SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_A1_ADDR      19679
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_A1_VALUE     SIGMASTUDIOTYPE_8_24_CONVERT(0.30756635979221)
#define MOD_PLUGIN_HIGHSHELV1_ALG0_STAGE0_A1_TYPE      SIGMASTUDIOTYPE_8_24

/* Module LP8:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_LP81_COUNT                          5
#define MOD_PLUGIN_LP81_DEVICE                         "IC1"
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B2_ADDR            19680
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B1_ADDR            19681
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B1_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B0_ADDR            19682
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B0_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LP81_ALG0_STAGE0_B0_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP81_ALG0_STAGE0_A2_ADDR            19683
#define MOD_PLUGIN_LP81_ALG0_STAGE0_A2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP81_ALG0_STAGE0_A2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP81_ALG0_STAGE0_A1_ADDR            19684
#define MOD_PLUGIN_LP81_ALG0_STAGE0_A1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP81_ALG0_STAGE0_A1_TYPE            SIGMASTUDIOTYPE_8_24

/* Module XOLP6:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP61_COUNT                        5
#define MOD_PLUGIN_XOLP61_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B2_ADDR          19685
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B1_ADDR          19686
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B0_ADDR          19687
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_A2_ADDR          19688
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_A1_ADDR          19689
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP61_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP5:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP51_COUNT                        5
#define MOD_PLUGIN_XOHP51_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B2_ADDR          19690
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B1_ADDR          19691
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B0_ADDR          19692
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_A2_ADDR          19693
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_A1_ADDR          19694
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP51_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP3:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP31_COUNT                        5
#define MOD_PLUGIN_XOLP31_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B2_ADDR          19695
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B1_ADDR          19696
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B0_ADDR          19697
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_A2_ADDR          19698
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_A1_ADDR          19699
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP31_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module LP8:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_LP82_COUNT                          5
#define MOD_PLUGIN_LP82_DEVICE                         "IC1"
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B2_ADDR            19700
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B1_ADDR            19701
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B1_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B0_ADDR            19702
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B0_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LP82_ALG0_STAGE0_B0_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP82_ALG0_STAGE0_A2_ADDR            19703
#define MOD_PLUGIN_LP82_ALG0_STAGE0_A2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP82_ALG0_STAGE0_A2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP82_ALG0_STAGE0_A1_ADDR            19704
#define MOD_PLUGIN_LP82_ALG0_STAGE0_A1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP82_ALG0_STAGE0_A1_TYPE            SIGMASTUDIOTYPE_8_24

/* Module XOLP2:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP21_COUNT                        5
#define MOD_PLUGIN_XOLP21_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B2_ADDR          19705
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B1_ADDR          19706
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B0_ADDR          19707
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_A2_ADDR          19708
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_A1_ADDR          19709
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP21_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP5:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP51_COUNT                        5
#define MOD_PLUGIN_XOLP51_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B2_ADDR          19710
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B1_ADDR          19711
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B0_ADDR          19712
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_A2_ADDR          19713
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_A1_ADDR          19714
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP51_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP1:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP11_COUNT                        5
#define MOD_PLUGIN_XOHP11_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B2_ADDR          19715
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B1_ADDR          19716
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B0_ADDR          19717
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_A2_ADDR          19718
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_A1_ADDR          19719
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP11_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP7:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP71_COUNT                        5
#define MOD_PLUGIN_XOHP71_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B2_ADDR          19720
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B1_ADDR          19721
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B0_ADDR          19722
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_A2_ADDR          19723
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_A1_ADDR          19724
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP71_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP7:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP71_COUNT                        5
#define MOD_PLUGIN_XOLP71_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B2_ADDR          19725
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B1_ADDR          19726
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B0_ADDR          19727
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_A2_ADDR          19728
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_A1_ADDR          19729
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP71_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP3:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP31_COUNT                        5
#define MOD_PLUGIN_XOHP31_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B2_ADDR          19730
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B1_ADDR          19731
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B0_ADDR          19732
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_A2_ADDR          19733
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_A1_ADDR          19734
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP31_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP4:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP41_COUNT                        5
#define MOD_PLUGIN_XOLP41_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B2_ADDR          19735
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B1_ADDR          19736
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B0_ADDR          19737
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_A2_ADDR          19738
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_A1_ADDR          19739
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP41_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP6:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP61_COUNT                        5
#define MOD_PLUGIN_XOHP61_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B2_ADDR          19740
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B1_ADDR          19741
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B0_ADDR          19742
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_A2_ADDR          19743
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_A1_ADDR          19744
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP61_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP4:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP41_COUNT                        5
#define MOD_PLUGIN_XOHP41_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B2_ADDR          19745
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B1_ADDR          19746
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B0_ADDR          19747
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_A2_ADDR          19748
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_A1_ADDR          19749
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP41_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP1:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP11_COUNT                        5
#define MOD_PLUGIN_XOLP11_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B2_ADDR          19750
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B1_ADDR          19751
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B0_ADDR          19752
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_A2_ADDR          19753
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_A1_ADDR          19754
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP11_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP2:1 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP21_COUNT                        5
#define MOD_PLUGIN_XOHP21_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B2_ADDR          19755
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B1_ADDR          19756
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B0_ADDR          19757
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_A2_ADDR          19758
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_A1_ADDR          19759
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP21_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP1:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP12_COUNT                        5
#define MOD_PLUGIN_XOHP12_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B2_ADDR          19760
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B1_ADDR          19761
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B0_ADDR          19762
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_A2_ADDR          19763
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_A1_ADDR          19764
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP12_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP5:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP52_COUNT                        5
#define MOD_PLUGIN_XOLP52_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B2_ADDR          19765
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B1_ADDR          19766
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B0_ADDR          19767
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_A2_ADDR          19768
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_A1_ADDR          19769
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP52_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module LP8:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_LP83_COUNT                          5
#define MOD_PLUGIN_LP83_DEVICE                         "IC1"
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B2_ADDR            19770
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B1_ADDR            19771
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B1_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B0_ADDR            19772
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B0_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LP83_ALG0_STAGE0_B0_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP83_ALG0_STAGE0_A2_ADDR            19773
#define MOD_PLUGIN_LP83_ALG0_STAGE0_A2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP83_ALG0_STAGE0_A2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP83_ALG0_STAGE0_A1_ADDR            19774
#define MOD_PLUGIN_LP83_ALG0_STAGE0_A1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP83_ALG0_STAGE0_A1_TYPE            SIGMASTUDIOTYPE_8_24

/* Module XOLP7:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP72_COUNT                        5
#define MOD_PLUGIN_XOLP72_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B2_ADDR          19775
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B1_ADDR          19776
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B0_ADDR          19777
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_A2_ADDR          19778
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_A1_ADDR          19779
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP72_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP3:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP32_COUNT                        5
#define MOD_PLUGIN_XOLP32_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B2_ADDR          19780
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B1_ADDR          19781
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B0_ADDR          19782
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_A2_ADDR          19783
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_A1_ADDR          19784
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP32_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP2:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP22_COUNT                        5
#define MOD_PLUGIN_XOHP22_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B2_ADDR          19785
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B1_ADDR          19786
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B0_ADDR          19787
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_A2_ADDR          19788
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_A1_ADDR          19789
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP22_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP7:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP72_COUNT                        5
#define MOD_PLUGIN_XOHP72_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B2_ADDR          19790
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B1_ADDR          19791
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B0_ADDR          19792
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_A2_ADDR          19793
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_A1_ADDR          19794
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP72_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP1:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP12_COUNT                        5
#define MOD_PLUGIN_XOLP12_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B2_ADDR          19795
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B1_ADDR          19796
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B0_ADDR          19797
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_A2_ADDR          19798
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_A1_ADDR          19799
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP12_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP6:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP62_COUNT                        5
#define MOD_PLUGIN_XOLP62_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B2_ADDR          19800
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B1_ADDR          19801
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B0_ADDR          19802
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_A2_ADDR          19803
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_A1_ADDR          19804
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP62_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP2:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP22_COUNT                        5
#define MOD_PLUGIN_XOLP22_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B2_ADDR          19805
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B1_ADDR          19806
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B0_ADDR          19807
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_A2_ADDR          19808
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_A1_ADDR          19809
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP22_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP5:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP52_COUNT                        5
#define MOD_PLUGIN_XOHP52_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B2_ADDR          19810
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B1_ADDR          19811
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B0_ADDR          19812
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_A2_ADDR          19813
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_A1_ADDR          19814
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP52_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP4:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP42_COUNT                        5
#define MOD_PLUGIN_XOHP42_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B2_ADDR          19815
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B1_ADDR          19816
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B0_ADDR          19817
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_A2_ADDR          19818
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_A1_ADDR          19819
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP42_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP4:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP42_COUNT                        5
#define MOD_PLUGIN_XOLP42_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B2_ADDR          19820
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B1_ADDR          19821
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B0_ADDR          19822
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_A2_ADDR          19823
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_A1_ADDR          19824
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP42_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP3:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP32_COUNT                        5
#define MOD_PLUGIN_XOHP32_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B2_ADDR          19825
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B1_ADDR          19826
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B0_ADDR          19827
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_A2_ADDR          19828
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_A1_ADDR          19829
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP32_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP6:2 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP62_COUNT                        5
#define MOD_PLUGIN_XOHP62_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B2_ADDR          19830
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B1_ADDR          19831
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B0_ADDR          19832
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_A2_ADDR          19833
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_A1_ADDR          19834
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP62_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP6:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP63_COUNT                        5
#define MOD_PLUGIN_XOHP63_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B2_ADDR          19835
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B1_ADDR          19836
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B0_ADDR          19837
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_A2_ADDR          19838
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_A1_ADDR          19839
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP63_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP7:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP73_COUNT                        5
#define MOD_PLUGIN_XOLP73_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B2_ADDR          19840
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B1_ADDR          19841
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B0_ADDR          19842
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_A2_ADDR          19843
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_A1_ADDR          19844
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP73_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP1:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP13_COUNT                        5
#define MOD_PLUGIN_XOLP13_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B2_ADDR          19845
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B1_ADDR          19846
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B0_ADDR          19847
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_A2_ADDR          19848
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_A1_ADDR          19849
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP13_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP7:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP73_COUNT                        5
#define MOD_PLUGIN_XOHP73_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B2_ADDR          19850
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B1_ADDR          19851
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B0_ADDR          19852
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_A2_ADDR          19853
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_A1_ADDR          19854
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP73_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP5:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP53_COUNT                        5
#define MOD_PLUGIN_XOLP53_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B2_ADDR          19855
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B1_ADDR          19856
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B0_ADDR          19857
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_A2_ADDR          19858
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_A1_ADDR          19859
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP53_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP3:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP33_COUNT                        5
#define MOD_PLUGIN_XOHP33_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B2_ADDR          19860
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B1_ADDR          19861
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B0_ADDR          19862
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_A2_ADDR          19863
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_A1_ADDR          19864
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP33_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module LP8:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_LP84_COUNT                          5
#define MOD_PLUGIN_LP84_DEVICE                         "IC1"
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B2_ADDR            19865
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B1_ADDR            19866
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B1_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B0_ADDR            19867
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B0_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_LP84_ALG0_STAGE0_B0_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP84_ALG0_STAGE0_A2_ADDR            19868
#define MOD_PLUGIN_LP84_ALG0_STAGE0_A2_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP84_ALG0_STAGE0_A2_TYPE            SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_LP84_ALG0_STAGE0_A1_ADDR            19869
#define MOD_PLUGIN_LP84_ALG0_STAGE0_A1_VALUE           SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_LP84_ALG0_STAGE0_A1_TYPE            SIGMASTUDIOTYPE_8_24

/* Module XOLP6:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP63_COUNT                        5
#define MOD_PLUGIN_XOLP63_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B2_ADDR          19870
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B1_ADDR          19871
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B0_ADDR          19872
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_A2_ADDR          19873
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_A1_ADDR          19874
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP63_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP2:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP23_COUNT                        5
#define MOD_PLUGIN_XOHP23_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B2_ADDR          19875
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B1_ADDR          19876
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B0_ADDR          19877
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_A2_ADDR          19878
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_A1_ADDR          19879
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP23_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP4:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP43_COUNT                        5
#define MOD_PLUGIN_XOLP43_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B2_ADDR          19880
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B1_ADDR          19881
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B0_ADDR          19882
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_A2_ADDR          19883
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_A1_ADDR          19884
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP43_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP4:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP43_COUNT                        5
#define MOD_PLUGIN_XOHP43_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B2_ADDR          19885
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B1_ADDR          19886
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B0_ADDR          19887
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_A2_ADDR          19888
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_A1_ADDR          19889
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP43_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP3:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP33_COUNT                        5
#define MOD_PLUGIN_XOLP33_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B2_ADDR          19890
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B1_ADDR          19891
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B0_ADDR          19892
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_A2_ADDR          19893
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_A1_ADDR          19894
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP33_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP2:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP23_COUNT                        5
#define MOD_PLUGIN_XOLP23_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B2_ADDR          19895
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B1_ADDR          19896
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B0_ADDR          19897
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_A2_ADDR          19898
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_A1_ADDR          19899
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP23_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP1:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP13_COUNT                        5
#define MOD_PLUGIN_XOHP13_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B2_ADDR          19900
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B1_ADDR          19901
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B0_ADDR          19902
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_A2_ADDR          19903
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_A1_ADDR          19904
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP13_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP5:3 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP53_COUNT                        5
#define MOD_PLUGIN_XOHP53_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B2_ADDR          19905
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B1_ADDR          19906
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B0_ADDR          19907
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_A2_ADDR          19908
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_A1_ADDR          19909
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP53_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP3:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP34_COUNT                        5
#define MOD_PLUGIN_XOHP34_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B2_ADDR          19910
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B1_ADDR          19911
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B0_ADDR          19912
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_A2_ADDR          19913
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_A1_ADDR          19914
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP34_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP7:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP74_COUNT                        5
#define MOD_PLUGIN_XOHP74_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B2_ADDR          19915
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B1_ADDR          19916
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B0_ADDR          19917
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_A2_ADDR          19918
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_A1_ADDR          19919
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP74_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP4:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP44_COUNT                        5
#define MOD_PLUGIN_XOLP44_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B2_ADDR          19920
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B1_ADDR          19921
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B0_ADDR          19922
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_A2_ADDR          19923
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_A1_ADDR          19924
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP44_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP5:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP54_COUNT                        5
#define MOD_PLUGIN_XOHP54_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B2_ADDR          19925
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B1_ADDR          19926
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B0_ADDR          19927
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_A2_ADDR          19928
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_A1_ADDR          19929
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP54_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP1:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP14_COUNT                        5
#define MOD_PLUGIN_XOLP14_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B2_ADDR          19930
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B1_ADDR          19931
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B0_ADDR          19932
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_A2_ADDR          19933
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_A1_ADDR          19934
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP14_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP2:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP24_COUNT                        5
#define MOD_PLUGIN_XOHP24_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B2_ADDR          19935
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B1_ADDR          19936
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B0_ADDR          19937
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_A2_ADDR          19938
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_A1_ADDR          19939
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP24_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP5:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP54_COUNT                        5
#define MOD_PLUGIN_XOLP54_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B2_ADDR          19940
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B1_ADDR          19941
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B0_ADDR          19942
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_A2_ADDR          19943
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_A1_ADDR          19944
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP54_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP6:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP64_COUNT                        5
#define MOD_PLUGIN_XOHP64_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B2_ADDR          19945
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B1_ADDR          19946
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B0_ADDR          19947
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_A2_ADDR          19948
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_A1_ADDR          19949
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP64_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP1:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP14_COUNT                        5
#define MOD_PLUGIN_XOHP14_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B2_ADDR          19950
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B1_ADDR          19951
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B0_ADDR          19952
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_A2_ADDR          19953
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_A1_ADDR          19954
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP14_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP7:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP74_COUNT                        5
#define MOD_PLUGIN_XOLP74_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B2_ADDR          19955
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B1_ADDR          19956
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B0_ADDR          19957
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_A2_ADDR          19958
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_A1_ADDR          19959
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP74_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOHP4:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOHP44_COUNT                        5
#define MOD_PLUGIN_XOHP44_DEVICE                       "IC1"
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B2_ADDR          19960
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B1_ADDR          19961
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B0_ADDR          19962
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_A2_ADDR          19963
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_A1_ADDR          19964
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOHP44_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP2:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP24_COUNT                        5
#define MOD_PLUGIN_XOLP24_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B2_ADDR          19965
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B1_ADDR          19966
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B0_ADDR          19967
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_A2_ADDR          19968
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_A1_ADDR          19969
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP24_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP6:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP64_COUNT                        5
#define MOD_PLUGIN_XOLP64_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B2_ADDR          19970
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B1_ADDR          19971
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B0_ADDR          19972
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_A2_ADDR          19973
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_A1_ADDR          19974
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP64_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module XOLP3:4 - General Eq (2nd order)*/
#define MOD_PLUGIN_XOLP34_COUNT                        5
#define MOD_PLUGIN_XOLP34_DEVICE                       "IC1"
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B2_ADDR          19975
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B1_ADDR          19976
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B0_ADDR          19977
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_A2_ADDR          19978
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_A1_ADDR          19979
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_PLUGIN_XOLP34_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module NxM Linear1 - NxM Mixer (Linear)*/
#define MOD_PLUGIN_NXMLINEAR1_COUNT                    8
#define MOD_PLUGIN_NXMLINEAR1_DEVICE                   "IC1"
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0000_ADDR 19980
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0000_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0000_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0001_ADDR 19981
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0001_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0001_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0002_ADDR 19982
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0002_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0002_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0003_ADDR 19983
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0003_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0003_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0004_ADDR 19984
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0004_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0004_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0005_ADDR 19985
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0005_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0005_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0006_ADDR 19986
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0006_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0006_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0007_ADDR 19987
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0007_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_NXMLINEAR1_ALG0_NXNMIXALG1VOL0007_TYPE SIGMASTUDIOTYPE_8_24

/* Module Phase7 - General Eq (2nd order)*/
#define MOD_PLUGIN_PHASE7_COUNT                        5
#define MOD_PLUGIN_PHASE7_DEVICE                       "IC1"
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B2_ADDR          19988
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B1_ADDR          19989
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.8951700997919)
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B0_ADDR          19990
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.911523447875689)
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_A2_ADDR          19991
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.911523447875689)
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_A1_ADDR          19992
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.8951700997919)
#define MOD_PLUGIN_PHASE7_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module Phase1 - General Eq (2nd order)*/
#define MOD_PLUGIN_PHASE1_COUNT                        5
#define MOD_PLUGIN_PHASE1_DEVICE                       "IC1"
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B2_ADDR          19993
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B1_ADDR          19994
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.8951700997919)
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B0_ADDR          19995
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.911523447875689)
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_A2_ADDR          19996
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.911523447875689)
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_A1_ADDR          19997
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.8951700997919)
#define MOD_PLUGIN_PHASE1_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module Phase5 - General Eq (2nd order)*/
#define MOD_PLUGIN_PHASE5_COUNT                        5
#define MOD_PLUGIN_PHASE5_DEVICE                       "IC1"
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B2_ADDR          19998
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B1_ADDR          19999
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.8951700997919)
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B0_ADDR          20000
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.911523447875689)
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_A2_ADDR          20001
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.911523447875689)
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_A1_ADDR          20002
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.8951700997919)
#define MOD_PLUGIN_PHASE5_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module Phase3 - General Eq (2nd order)*/
#define MOD_PLUGIN_PHASE3_COUNT                        5
#define MOD_PLUGIN_PHASE3_DEVICE                       "IC1"
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B2_ADDR          20003
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B1_ADDR          20004
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.8951700997919)
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B0_ADDR          20005
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.911523447875689)
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_A2_ADDR          20006
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.911523447875689)
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_A1_ADDR          20007
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.8951700997919)
#define MOD_PLUGIN_PHASE3_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module Phase6 - General Eq (2nd order)*/
#define MOD_PLUGIN_PHASE6_COUNT                        5
#define MOD_PLUGIN_PHASE6_DEVICE                       "IC1"
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B2_ADDR          20008
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B1_ADDR          20009
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.8951700997919)
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B0_ADDR          20010
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.911523447875689)
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_A2_ADDR          20011
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.911523447875689)
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_A1_ADDR          20012
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.8951700997919)
#define MOD_PLUGIN_PHASE6_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module Phase2 - General Eq (2nd order)*/
#define MOD_PLUGIN_PHASE2_COUNT                        5
#define MOD_PLUGIN_PHASE2_DEVICE                       "IC1"
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B2_ADDR          20013
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B1_ADDR          20014
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.8951700997919)
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B0_ADDR          20015
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.911523447875689)
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_A2_ADDR          20016
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.911523447875689)
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_A1_ADDR          20017
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.8951700997919)
#define MOD_PLUGIN_PHASE2_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module Phase4 - General Eq (2nd order)*/
#define MOD_PLUGIN_PHASE4_COUNT                        5
#define MOD_PLUGIN_PHASE4_DEVICE                       "IC1"
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B2_ADDR          20018
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B1_ADDR          20019
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.8951700997919)
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B0_ADDR          20020
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.911523447875689)
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_A2_ADDR          20021
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.911523447875689)
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_A1_ADDR          20022
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.8951700997919)
#define MOD_PLUGIN_PHASE4_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module Delay6 - Delay*/
#define MOD_PLUGIN_DELAY6_COUNT                        1
#define MOD_PLUGIN_DELAY6_DEVICE                       "IC1"
#define MOD_PLUGIN_DELAY6_DELAYAMT_ADDR                20023
#define MOD_PLUGIN_DELAY6_DELAYAMT_FIXPT               0x00000000
#define MOD_PLUGIN_DELAY6_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_PLUGIN_DELAY6_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module Delay5 - Delay*/
#define MOD_PLUGIN_DELAY5_COUNT                        1
#define MOD_PLUGIN_DELAY5_DEVICE                       "IC1"
#define MOD_PLUGIN_DELAY5_DELAYAMT_ADDR                20024
#define MOD_PLUGIN_DELAY5_DELAYAMT_FIXPT               0x00000000
#define MOD_PLUGIN_DELAY5_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_PLUGIN_DELAY5_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module Phase8 - General Eq (2nd order)*/
#define MOD_PLUGIN_PHASE8_COUNT                        5
#define MOD_PLUGIN_PHASE8_DEVICE                       "IC1"
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B2_ADDR          20025
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B1_ADDR          20026
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.8951700997919)
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B0_ADDR          20027
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.911523447875689)
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_A2_ADDR          20028
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.911523447875689)
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_A1_ADDR          20029
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.8951700997919)
#define MOD_PLUGIN_PHASE8_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24

/* Module Delay2 - Delay*/
#define MOD_PLUGIN_DELAY2_COUNT                        1
#define MOD_PLUGIN_DELAY2_DEVICE                       "IC1"
#define MOD_PLUGIN_DELAY2_DELAYAMT_ADDR                20030
#define MOD_PLUGIN_DELAY2_DELAYAMT_FIXPT               0x0000004A
#define MOD_PLUGIN_DELAY2_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(74)
#define MOD_PLUGIN_DELAY2_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module Delay1 - Delay*/
#define MOD_PLUGIN_DELAY1_COUNT                        1
#define MOD_PLUGIN_DELAY1_DEVICE                       "IC1"
#define MOD_PLUGIN_DELAY1_DELAYAMT_ADDR                20031
#define MOD_PLUGIN_DELAY1_DELAYAMT_FIXPT               0x00000000
#define MOD_PLUGIN_DELAY1_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_PLUGIN_DELAY1_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module Delay3 - Delay*/
#define MOD_PLUGIN_DELAY3_COUNT                        1
#define MOD_PLUGIN_DELAY3_DEVICE                       "IC1"
#define MOD_PLUGIN_DELAY3_DELAYAMT_ADDR                20032
#define MOD_PLUGIN_DELAY3_DELAYAMT_FIXPT               0x00000000
#define MOD_PLUGIN_DELAY3_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_PLUGIN_DELAY3_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module Delay7 - Delay*/
#define MOD_PLUGIN_DELAY7_COUNT                        1
#define MOD_PLUGIN_DELAY7_DEVICE                       "IC1"
#define MOD_PLUGIN_DELAY7_DELAYAMT_ADDR                20033
#define MOD_PLUGIN_DELAY7_DELAYAMT_FIXPT               0x00000000
#define MOD_PLUGIN_DELAY7_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_PLUGIN_DELAY7_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module Delay4 - Delay*/
#define MOD_PLUGIN_DELAY4_COUNT                        1
#define MOD_PLUGIN_DELAY4_DEVICE                       "IC1"
#define MOD_PLUGIN_DELAY4_DELAYAMT_ADDR                20034
#define MOD_PLUGIN_DELAY4_DELAYAMT_FIXPT               0x00000000
#define MOD_PLUGIN_DELAY4_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_PLUGIN_DELAY4_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module Delay8 - Delay*/
#define MOD_PLUGIN_DELAY8_COUNT                        1
#define MOD_PLUGIN_DELAY8_DEVICE                       "IC1"
#define MOD_PLUGIN_DELAY8_DELAYAMT_ADDR                20035
#define MOD_PLUGIN_DELAY8_DELAYAMT_FIXPT               0x00000000
#define MOD_PLUGIN_DELAY8_DELAYAMT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_PLUGIN_DELAY8_DELAYAMT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module Gain7 - Single Volume*/
#define MOD_PLUGIN_GAIN7_COUNT                         2
#define MOD_PLUGIN_GAIN7_DEVICE                        "IC1"
#define MOD_PLUGIN_GAIN7_ALG0_TARGET_ADDR              20037
#define MOD_PLUGIN_GAIN7_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_GAIN7_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_GAIN7_ALG0_SLEW_MODE_ADDR           20038
#define MOD_PLUGIN_GAIN7_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_PLUGIN_GAIN7_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_PLUGIN_GAIN7_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module Gain4 - Single Volume*/
#define MOD_PLUGIN_GAIN4_COUNT                         2
#define MOD_PLUGIN_GAIN4_DEVICE                        "IC1"
#define MOD_PLUGIN_GAIN4_ALG0_TARGET_ADDR              20040
#define MOD_PLUGIN_GAIN4_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_GAIN4_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_GAIN4_ALG0_SLEW_MODE_ADDR           20041
#define MOD_PLUGIN_GAIN4_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_PLUGIN_GAIN4_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_PLUGIN_GAIN4_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module Gain3 - Single Volume*/
#define MOD_PLUGIN_GAIN3_COUNT                         2
#define MOD_PLUGIN_GAIN3_DEVICE                        "IC1"
#define MOD_PLUGIN_GAIN3_ALG0_TARGET_ADDR              20043
#define MOD_PLUGIN_GAIN3_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_GAIN3_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_GAIN3_ALG0_SLEW_MODE_ADDR           20044
#define MOD_PLUGIN_GAIN3_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_PLUGIN_GAIN3_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_PLUGIN_GAIN3_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module Gain2 - Single Volume*/
#define MOD_PLUGIN_GAIN2_COUNT                         2
#define MOD_PLUGIN_GAIN2_DEVICE                        "IC1"
#define MOD_PLUGIN_GAIN2_ALG0_TARGET_ADDR              20046
#define MOD_PLUGIN_GAIN2_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_GAIN2_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_GAIN2_ALG0_SLEW_MODE_ADDR           20047
#define MOD_PLUGIN_GAIN2_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_PLUGIN_GAIN2_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_PLUGIN_GAIN2_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module Gain5 - Single Volume*/
#define MOD_PLUGIN_GAIN5_COUNT                         2
#define MOD_PLUGIN_GAIN5_DEVICE                        "IC1"
#define MOD_PLUGIN_GAIN5_ALG0_TARGET_ADDR              20049
#define MOD_PLUGIN_GAIN5_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_GAIN5_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_GAIN5_ALG0_SLEW_MODE_ADDR           20050
#define MOD_PLUGIN_GAIN5_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_PLUGIN_GAIN5_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_PLUGIN_GAIN5_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module Gain6 - Single Volume*/
#define MOD_PLUGIN_GAIN6_COUNT                         2
#define MOD_PLUGIN_GAIN6_DEVICE                        "IC1"
#define MOD_PLUGIN_GAIN6_ALG0_TARGET_ADDR              20052
#define MOD_PLUGIN_GAIN6_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_GAIN6_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_GAIN6_ALG0_SLEW_MODE_ADDR           20053
#define MOD_PLUGIN_GAIN6_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_PLUGIN_GAIN6_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_PLUGIN_GAIN6_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module Gain1 - Single Volume*/
#define MOD_PLUGIN_GAIN1_COUNT                         2
#define MOD_PLUGIN_GAIN1_DEVICE                        "IC1"
#define MOD_PLUGIN_GAIN1_ALG0_TARGET_ADDR              20055
#define MOD_PLUGIN_GAIN1_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_GAIN1_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_GAIN1_ALG0_SLEW_MODE_ADDR           20056
#define MOD_PLUGIN_GAIN1_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_PLUGIN_GAIN1_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_PLUGIN_GAIN1_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module Gain8 - Single Volume*/
#define MOD_PLUGIN_GAIN8_COUNT                         2
#define MOD_PLUGIN_GAIN8_DEVICE                        "IC1"
#define MOD_PLUGIN_GAIN8_ALG0_TARGET_ADDR              20058
#define MOD_PLUGIN_GAIN8_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_PLUGIN_GAIN8_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_PLUGIN_GAIN8_ALG0_SLEW_MODE_ADDR           20059
#define MOD_PLUGIN_GAIN8_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_PLUGIN_GAIN8_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_PLUGIN_GAIN8_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module MasterVolume - Multiple Volume Control*/
#define MOD_MASTERVOLUME_COUNT                         16
#define MOD_MASTERVOLUME_DEVICE                        "IC1"
#define MOD_MASTERVOLUME_ALG0_TARGET_ADDR              20061
#define MOD_MASTERVOLUME_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MASTERVOLUME_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_ALG0_TARGET_ADDR              20061
#define MOD_MASTERVOLUME_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MASTERVOLUME_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_ALG0_TARGET_ADDR              20061
#define MOD_MASTERVOLUME_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MASTERVOLUME_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_ALG0_TARGET_ADDR              20061
#define MOD_MASTERVOLUME_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MASTERVOLUME_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_ALG0_TARGET_ADDR              20061
#define MOD_MASTERVOLUME_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MASTERVOLUME_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_ALG0_TARGET_ADDR              20061
#define MOD_MASTERVOLUME_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MASTERVOLUME_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_ALG0_TARGET_ADDR              20061
#define MOD_MASTERVOLUME_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MASTERVOLUME_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_ALG0_TARGET_ADDR              20061
#define MOD_MASTERVOLUME_ALG0_TARGET_VALUE             SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MASTERVOLUME_ALG0_TARGET_TYPE              SIGMASTUDIOTYPE_8_24
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_ADDR           20062
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_ADDR           20062
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_ADDR           20062
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_ADDR           20062
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_ADDR           20062
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_ADDR           20062
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_ADDR           20062
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_ADDR           20062
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_FIXPT          0x0000208A
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_VALUE          SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MASTERVOLUME_ALG0_SLEW_MODE_TYPE           SIGMASTUDIOTYPE_INTEGER

/* Module DC1 - DC Input Entry*/
#define MOD_DC1_COUNT                                  1
#define MOD_DC1_DEVICE                                 "IC1"
#define MOD_DC1_DCINPALG145X1VALUE_ADDR                20091
#define MOD_DC1_DCINPALG145X1VALUE_VALUE               SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_DC1_DCINPALG145X1VALUE_TYPE                SIGMASTUDIOTYPE_8_24

/* Module BypassVolPoti - Mono Switch Nx1*/
#define MOD_BYPASSVOLPOTI_COUNT                        1
#define MOD_BYPASSVOLPOTI_DEVICE                       "IC1"
#define MOD_BYPASSVOLPOTI_MONOMUXSIGMA300NS49INDEX_ADDR 20092
#define MOD_BYPASSVOLPOTI_MONOMUXSIGMA300NS49INDEX_FIXPT 0x00000001
#define MOD_BYPASSVOLPOTI_MONOMUXSIGMA300NS49INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_BYPASSVOLPOTI_MONOMUXSIGMA300NS49INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx1-1_UAC - Mono Switch Nx1*/
#define MOD_INPUTSELECT_8_NX1_1_UAC_COUNT              8
#define MOD_INPUTSELECT_8_NX1_1_UAC_DEVICE             "IC1"
#define MOD_INPUTSELECT_8_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS44INDEX_ADDR 20093
#define MOD_INPUTSELECT_8_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS44INDEX_FIXPT 0x00000007
#define MOD_INPUTSELECT_8_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS44INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(7)
#define MOD_INPUTSELECT_8_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS44INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_7_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS38INDEX_ADDR 20100
#define MOD_INPUTSELECT_7_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS38INDEX_FIXPT 0x00000006
#define MOD_INPUTSELECT_7_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS38INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(6)
#define MOD_INPUTSELECT_7_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS38INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_6_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS32INDEX_ADDR 20103
#define MOD_INPUTSELECT_6_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS32INDEX_FIXPT 0x00000005
#define MOD_INPUTSELECT_6_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS32INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(5)
#define MOD_INPUTSELECT_6_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS32INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_5_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS26INDEX_ADDR 20112
#define MOD_INPUTSELECT_5_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS26INDEX_FIXPT 0x00000004
#define MOD_INPUTSELECT_5_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS26INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(4)
#define MOD_INPUTSELECT_5_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS26INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_4_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS20INDEX_ADDR 20113
#define MOD_INPUTSELECT_4_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS20INDEX_FIXPT 0x00000003
#define MOD_INPUTSELECT_4_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS20INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(3)
#define MOD_INPUTSELECT_4_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS20INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_3_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS14INDEX_ADDR 20121
#define MOD_INPUTSELECT_3_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS14INDEX_FIXPT 0x00000002
#define MOD_INPUTSELECT_3_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS14INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_INPUTSELECT_3_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS14INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_2_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS8INDEX_ADDR 20126
#define MOD_INPUTSELECT_2_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS8INDEX_FIXPT 0x00000001
#define MOD_INPUTSELECT_2_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS8INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INPUTSELECT_2_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS8INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_1_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS2INDEX_ADDR 20131
#define MOD_INPUTSELECT_1_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS2INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_1_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS2INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_1_NX1_1_UAC_ALG0_MONOMUXSIGMA300NS2INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx1-1_Analog - Mono Switch Nx1*/
#define MOD_INPUTSELECT_8_NX1_1_ANALOG_COUNT           8
#define MOD_INPUTSELECT_8_NX1_1_ANALOG_DEVICE          "IC1"
#define MOD_INPUTSELECT_8_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS43INDEX_ADDR 20094
#define MOD_INPUTSELECT_8_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS43INDEX_FIXPT 0x00000007
#define MOD_INPUTSELECT_8_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS43INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(7)
#define MOD_INPUTSELECT_8_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS43INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_7_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS37INDEX_ADDR 20098
#define MOD_INPUTSELECT_7_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS37INDEX_FIXPT 0x00000006
#define MOD_INPUTSELECT_7_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS37INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(6)
#define MOD_INPUTSELECT_7_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS37INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_6_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS31INDEX_ADDR 20107
#define MOD_INPUTSELECT_6_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS31INDEX_FIXPT 0x00000005
#define MOD_INPUTSELECT_6_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS31INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(5)
#define MOD_INPUTSELECT_6_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS31INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_5_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS25INDEX_ADDR 20111
#define MOD_INPUTSELECT_5_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS25INDEX_FIXPT 0x00000004
#define MOD_INPUTSELECT_5_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS25INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(4)
#define MOD_INPUTSELECT_5_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS25INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_4_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS19INDEX_ADDR 20116
#define MOD_INPUTSELECT_4_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS19INDEX_FIXPT 0x00000003
#define MOD_INPUTSELECT_4_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS19INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(3)
#define MOD_INPUTSELECT_4_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS19INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_3_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS13INDEX_ADDR 20120
#define MOD_INPUTSELECT_3_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS13INDEX_FIXPT 0x00000002
#define MOD_INPUTSELECT_3_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS13INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_INPUTSELECT_3_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS13INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_2_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS7INDEX_ADDR 20123
#define MOD_INPUTSELECT_2_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS7INDEX_FIXPT 0x00000001
#define MOD_INPUTSELECT_2_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS7INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INPUTSELECT_2_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS7INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_1_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS1INDEX_ADDR 20130
#define MOD_INPUTSELECT_1_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS1INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_1_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS1INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_1_NX1_1_ANALOG_ALG0_MONOMUXSIGMA300NS1INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx1-1_Exp - Mono Switch Nx1*/
#define MOD_INPUTSELECT_8_NX1_1_EXP_COUNT              8
#define MOD_INPUTSELECT_8_NX1_1_EXP_DEVICE             "IC1"
#define MOD_INPUTSELECT_8_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS46INDEX_ADDR 20095
#define MOD_INPUTSELECT_8_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS46INDEX_FIXPT 0x00000007
#define MOD_INPUTSELECT_8_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS46INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(7)
#define MOD_INPUTSELECT_8_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS46INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_7_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS40INDEX_ADDR 20099
#define MOD_INPUTSELECT_7_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS40INDEX_FIXPT 0x00000006
#define MOD_INPUTSELECT_7_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS40INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(6)
#define MOD_INPUTSELECT_7_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS40INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_6_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS34INDEX_ADDR 20105
#define MOD_INPUTSELECT_6_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS34INDEX_FIXPT 0x00000005
#define MOD_INPUTSELECT_6_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS34INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(5)
#define MOD_INPUTSELECT_6_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS34INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_5_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS28INDEX_ADDR 20109
#define MOD_INPUTSELECT_5_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS28INDEX_FIXPT 0x00000004
#define MOD_INPUTSELECT_5_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS28INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(4)
#define MOD_INPUTSELECT_5_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS28INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_4_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS22INDEX_ADDR 20115
#define MOD_INPUTSELECT_4_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS22INDEX_FIXPT 0x00000003
#define MOD_INPUTSELECT_4_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS22INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(3)
#define MOD_INPUTSELECT_4_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS22INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_3_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS16INDEX_ADDR 20118
#define MOD_INPUTSELECT_3_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS16INDEX_FIXPT 0x00000002
#define MOD_INPUTSELECT_3_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS16INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_INPUTSELECT_3_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS16INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_2_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS10INDEX_ADDR 20124
#define MOD_INPUTSELECT_2_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS10INDEX_FIXPT 0x00000001
#define MOD_INPUTSELECT_2_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS10INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INPUTSELECT_2_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS10INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_1_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS4INDEX_ADDR 20129
#define MOD_INPUTSELECT_1_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS4INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_1_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS4INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_1_NX1_1_EXP_ALG0_MONOMUXSIGMA300NS4INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx1-1_SPDIF - Mono Switch Nx1*/
#define MOD_INPUTSELECT_8_NX1_1_SPDIF_COUNT            8
#define MOD_INPUTSELECT_8_NX1_1_SPDIF_DEVICE           "IC1"
#define MOD_INPUTSELECT_8_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS47INDEX_ADDR 20096
#define MOD_INPUTSELECT_8_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS47INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_8_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS47INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_8_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS47INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_7_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS41INDEX_ADDR 20102
#define MOD_INPUTSELECT_7_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS41INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_7_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS41INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_7_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS41INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_6_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS35INDEX_ADDR 20106
#define MOD_INPUTSELECT_6_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS35INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_6_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS35INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_6_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS35INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_5_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS29INDEX_ADDR 20110
#define MOD_INPUTSELECT_5_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS29INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_5_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS29INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_5_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS29INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_4_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS23INDEX_ADDR 20117
#define MOD_INPUTSELECT_4_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS23INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_4_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS23INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_4_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS23INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_3_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS17INDEX_ADDR 20122
#define MOD_INPUTSELECT_3_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS17INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_3_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS17INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_3_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS17INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_2_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS11INDEX_ADDR 20127
#define MOD_INPUTSELECT_2_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS11INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_2_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS11INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_2_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS11INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_1_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS5INDEX_ADDR 20132
#define MOD_INPUTSELECT_1_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS5INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_1_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS5INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_1_NX1_1_SPDIF_ALG0_MONOMUXSIGMA300NS5INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx1-1_ESP32 - Mono Switch Nx1*/
#define MOD_INPUTSELECT_8_NX1_1_ESP32_COUNT            8
#define MOD_INPUTSELECT_8_NX1_1_ESP32_DEVICE           "IC1"
#define MOD_INPUTSELECT_8_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS45INDEX_ADDR 20097
#define MOD_INPUTSELECT_8_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS45INDEX_FIXPT 0x00000007
#define MOD_INPUTSELECT_8_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS45INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(7)
#define MOD_INPUTSELECT_8_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS45INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_7_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS39INDEX_ADDR 20101
#define MOD_INPUTSELECT_7_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS39INDEX_FIXPT 0x00000006
#define MOD_INPUTSELECT_7_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS39INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(6)
#define MOD_INPUTSELECT_7_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS39INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_6_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS33INDEX_ADDR 20104
#define MOD_INPUTSELECT_6_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS33INDEX_FIXPT 0x00000005
#define MOD_INPUTSELECT_6_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS33INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(5)
#define MOD_INPUTSELECT_6_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS33INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_5_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS27INDEX_ADDR 20108
#define MOD_INPUTSELECT_5_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS27INDEX_FIXPT 0x00000004
#define MOD_INPUTSELECT_5_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS27INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(4)
#define MOD_INPUTSELECT_5_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS27INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_4_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS21INDEX_ADDR 20114
#define MOD_INPUTSELECT_4_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS21INDEX_FIXPT 0x00000003
#define MOD_INPUTSELECT_4_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS21INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(3)
#define MOD_INPUTSELECT_4_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS21INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_3_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS15INDEX_ADDR 20119
#define MOD_INPUTSELECT_3_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS15INDEX_FIXPT 0x00000002
#define MOD_INPUTSELECT_3_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS15INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_INPUTSELECT_3_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS15INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_2_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS9INDEX_ADDR 20125
#define MOD_INPUTSELECT_2_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS9INDEX_FIXPT 0x00000001
#define MOD_INPUTSELECT_2_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS9INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INPUTSELECT_2_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS9INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_1_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS3INDEX_ADDR 20128
#define MOD_INPUTSELECT_1_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS3INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_1_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS3INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_1_NX1_1_ESP32_ALG0_MONOMUXSIGMA300NS3INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_Exp_Left - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_EXP_LEFT_COUNT              1
#define MOD_SPDIFOUTMUX_NX_EXP_LEFT_DEVICE             "IC1"
#define MOD_SPDIFOUTMUX_NX_EXP_LEFT_MONOMUXSIGMA300NS53INDEX_ADDR 20133
#define MOD_SPDIFOUTMUX_NX_EXP_LEFT_MONOMUXSIGMA300NS53INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_EXP_LEFT_MONOMUXSIGMA300NS53INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_EXP_LEFT_MONOMUXSIGMA300NS53INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_Analog_Left - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_ANALOG_LEFT_COUNT           1
#define MOD_SPDIFOUTMUX_NX_ANALOG_LEFT_DEVICE          "IC1"
#define MOD_SPDIFOUTMUX_NX_ANALOG_LEFT_MONOMUXSIGMA300NS50INDEX_ADDR 20134
#define MOD_SPDIFOUTMUX_NX_ANALOG_LEFT_MONOMUXSIGMA300NS50INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_ANALOG_LEFT_MONOMUXSIGMA300NS50INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_ANALOG_LEFT_MONOMUXSIGMA300NS50INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_UAC2_Left - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_UAC2_LEFT_COUNT             1
#define MOD_SPDIFOUTMUX_NX_UAC2_LEFT_DEVICE            "IC1"
#define MOD_SPDIFOUTMUX_NX_UAC2_LEFT_MONOMUXSIGMA300NS51INDEX_ADDR 20135
#define MOD_SPDIFOUTMUX_NX_UAC2_LEFT_MONOMUXSIGMA300NS51INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_UAC2_LEFT_MONOMUXSIGMA300NS51INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_UAC2_LEFT_MONOMUXSIGMA300NS51INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_ESP32_Right - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_ESP32_RIGHT_COUNT           1
#define MOD_SPDIFOUTMUX_NX_ESP32_RIGHT_DEVICE          "IC1"
#define MOD_SPDIFOUTMUX_NX_ESP32_RIGHT_MONOMUXSIGMA300NS57INDEX_ADDR 20136
#define MOD_SPDIFOUTMUX_NX_ESP32_RIGHT_MONOMUXSIGMA300NS57INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_ESP32_RIGHT_MONOMUXSIGMA300NS57INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_ESP32_RIGHT_MONOMUXSIGMA300NS57INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_Analog_Right - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_ANALOG_RIGHT_COUNT          1
#define MOD_SPDIFOUTMUX_NX_ANALOG_RIGHT_DEVICE         "IC1"
#define MOD_SPDIFOUTMUX_NX_ANALOG_RIGHT_MONOMUXSIGMA300NS61INDEX_ADDR 20137
#define MOD_SPDIFOUTMUX_NX_ANALOG_RIGHT_MONOMUXSIGMA300NS61INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_ANALOG_RIGHT_MONOMUXSIGMA300NS61INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_ANALOG_RIGHT_MONOMUXSIGMA300NS61INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_SPDIF_Left - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_SPDIF_LEFT_COUNT            1
#define MOD_SPDIFOUTMUX_NX_SPDIF_LEFT_DEVICE           "IC1"
#define MOD_SPDIFOUTMUX_NX_SPDIF_LEFT_MONOMUXSIGMA300NS54INDEX_ADDR 20138
#define MOD_SPDIFOUTMUX_NX_SPDIF_LEFT_MONOMUXSIGMA300NS54INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_SPDIF_LEFT_MONOMUXSIGMA300NS54INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_SPDIF_LEFT_MONOMUXSIGMA300NS54INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_Exp_Right - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_EXP_RIGHT_COUNT             1
#define MOD_SPDIFOUTMUX_NX_EXP_RIGHT_DEVICE            "IC1"
#define MOD_SPDIFOUTMUX_NX_EXP_RIGHT_MONOMUXSIGMA300NS58INDEX_ADDR 20139
#define MOD_SPDIFOUTMUX_NX_EXP_RIGHT_MONOMUXSIGMA300NS58INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_EXP_RIGHT_MONOMUXSIGMA300NS58INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_EXP_RIGHT_MONOMUXSIGMA300NS58INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_SPDIF_Right - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_SPDIF_RIGHT_COUNT           1
#define MOD_SPDIFOUTMUX_NX_SPDIF_RIGHT_DEVICE          "IC1"
#define MOD_SPDIFOUTMUX_NX_SPDIF_RIGHT_MONOMUXSIGMA300NS59INDEX_ADDR 20140
#define MOD_SPDIFOUTMUX_NX_SPDIF_RIGHT_MONOMUXSIGMA300NS59INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_SPDIF_RIGHT_MONOMUXSIGMA300NS59INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_SPDIF_RIGHT_MONOMUXSIGMA300NS59INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_UAC2_Right - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_UAC2_RIGHT_COUNT            1
#define MOD_SPDIFOUTMUX_NX_UAC2_RIGHT_DEVICE           "IC1"
#define MOD_SPDIFOUTMUX_NX_UAC2_RIGHT_MONOMUXSIGMA300NS56INDEX_ADDR 20141
#define MOD_SPDIFOUTMUX_NX_UAC2_RIGHT_MONOMUXSIGMA300NS56INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_UAC2_RIGHT_MONOMUXSIGMA300NS56INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_UAC2_RIGHT_MONOMUXSIGMA300NS56INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_ESP32_Left - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_ESP32_LEFT_COUNT            1
#define MOD_SPDIFOUTMUX_NX_ESP32_LEFT_DEVICE           "IC1"
#define MOD_SPDIFOUTMUX_NX_ESP32_LEFT_MONOMUXSIGMA300NS52INDEX_ADDR 20142
#define MOD_SPDIFOUTMUX_NX_ESP32_LEFT_MONOMUXSIGMA300NS52INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_ESP32_LEFT_MONOMUXSIGMA300NS52INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_ESP32_LEFT_MONOMUXSIGMA300NS52INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx1-1_Mux - Mono Switch Nx1*/
#define MOD_INPUTSELECT_8_NX1_1_MUX_COUNT              8
#define MOD_INPUTSELECT_8_NX1_1_MUX_DEVICE             "IC1"
#define MOD_INPUTSELECT_8_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS48INDEX_ADDR 20143
#define MOD_INPUTSELECT_8_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS48INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_8_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS48INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_8_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS48INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_7_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS42INDEX_ADDR 20144
#define MOD_INPUTSELECT_7_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS42INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_7_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS42INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_7_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS42INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_6_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS36INDEX_ADDR 20145
#define MOD_INPUTSELECT_6_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS36INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_6_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS36INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_6_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS36INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_5_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS30INDEX_ADDR 20146
#define MOD_INPUTSELECT_5_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS30INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_5_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS30INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_5_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS30INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_4_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS24INDEX_ADDR 20147
#define MOD_INPUTSELECT_4_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS24INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_4_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS24INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_4_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS24INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_3_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS18INDEX_ADDR 20148
#define MOD_INPUTSELECT_3_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS18INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_3_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS18INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_3_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS18INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_2_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS12INDEX_ADDR 20149
#define MOD_INPUTSELECT_2_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS12INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_2_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS12INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_2_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS12INDEX_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_INPUTSELECT_1_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS6INDEX_ADDR 20150
#define MOD_INPUTSELECT_1_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS6INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECT_1_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS6INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECT_1_NX1_1_MUX_ALG0_MONOMUXSIGMA300NS6INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_Out_Left - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_OUT_LEFT_COUNT              1
#define MOD_SPDIFOUTMUX_NX_OUT_LEFT_DEVICE             "IC1"
#define MOD_SPDIFOUTMUX_NX_OUT_LEFT_MONOMUXSIGMA300NS62INDEX_ADDR 20151
#define MOD_SPDIFOUTMUX_NX_OUT_LEFT_MONOMUXSIGMA300NS62INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_OUT_LEFT_MONOMUXSIGMA300NS62INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_OUT_LEFT_MONOMUXSIGMA300NS62INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_Out_Right - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_OUT_RIGHT_COUNT             1
#define MOD_SPDIFOUTMUX_NX_OUT_RIGHT_DEVICE            "IC1"
#define MOD_SPDIFOUTMUX_NX_OUT_RIGHT_MONOMUXSIGMA300NS63INDEX_ADDR 20152
#define MOD_SPDIFOUTMUX_NX_OUT_RIGHT_MONOMUXSIGMA300NS63INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_OUT_RIGHT_MONOMUXSIGMA300NS63INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_OUT_RIGHT_MONOMUXSIGMA300NS63INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_Left - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_LEFT_COUNT                  1
#define MOD_SPDIFOUTMUX_NX_LEFT_DEVICE                 "IC1"
#define MOD_SPDIFOUTMUX_NX_LEFT_MONOMUXSIGMA300NS55INDEX_ADDR 20153
#define MOD_SPDIFOUTMUX_NX_LEFT_MONOMUXSIGMA300NS55INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_LEFT_MONOMUXSIGMA300NS55INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_LEFT_MONOMUXSIGMA300NS55INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Nx_Right - Mono Switch Nx1*/
#define MOD_SPDIFOUTMUX_NX_RIGHT_COUNT                 1
#define MOD_SPDIFOUTMUX_NX_RIGHT_DEVICE                "IC1"
#define MOD_SPDIFOUTMUX_NX_RIGHT_MONOMUXSIGMA300NS60INDEX_ADDR 20154
#define MOD_SPDIFOUTMUX_NX_RIGHT_MONOMUXSIGMA300NS60INDEX_FIXPT 0x00000000
#define MOD_SPDIFOUTMUX_NX_RIGHT_MONOMUXSIGMA300NS60INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SPDIFOUTMUX_NX_RIGHT_MONOMUXSIGMA300NS60INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module VolumePot - Single Slew Ext Vol*/
#define MOD_VOLUMEPOT_COUNT                            1
#define MOD_VOLUMEPOT_DEVICE                           "IC1"
#define MOD_VOLUMEPOT_SLEW_MODE_ADDR                   44613
#define MOD_VOLUMEPOT_SLEW_MODE_FIXPT                  0x00002080
#define MOD_VOLUMEPOT_SLEW_MODE_VALUE                  SIGMASTUDIOTYPE_INTEGER_CONVERT(8320)
#define MOD_VOLUMEPOT_SLEW_MODE_TYPE                   SIGMASTUDIOTYPE_INTEGER

#endif
